// 获取用户信息
import axios from 'axios'
export function getNavList() {
  return axios({
    url: '/api/api_gateway?method=sysmenage.usermanager.user_info',
    method: 'POST',
  })
}
export function getUserInfo(data) {
  return axios({
    url: '/api/api_gateway?method=home.homes.user_theme',
    method: 'POST',
    data
  })
}
export function loginOut(data) {
  return axios({
    url: '/api/api_gateway?method=sysmenage.usermanager.user_logout',
    method: 'POST',
  })
}
export function loginUsersCheck(data) {
  return axios({
    url: '/api/api_gateway?method=user.login.users_check',
    method: 'POST',
  })
}
